@charset "UTF-8";
/* animation */
@keyframes imgLeft {
  100% {
    transform: translateX(100%); } }
@keyframes txtLeft {
  from {
    opacity: 0;
    transform: scaleX(0); }
  to {
    opacity: 1;
    transform: scaleX(100%); } }
@keyframes arrow {
  from {
    transform: scale(0); }
  to {
    transform: scale(1); } }
@keyframes scrollIn {
  from {
    opacity: 0;
    transform: translate3d(0, 20px, 0); }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }
@keyframes obiSlideIn {
  0% {
    transform: translateX(-100%); }
  50% {
    transform: translateX(0%); }
  100% {
    transform: translateX(101%); } }
@keyframes obiSlideIn-txt {
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes slideBg-right {
  from {
    opacity: 0;
    transform: translate3d(10px, 0, 0); }
  to {
    opacity: 0.8;
    transform: translate3d(0, 0, 0); } }
@keyframes slideBg-left {
  from {
    opacity: 0;
    transform: translate3d(-10px, 0, 0); }
  to {
    opacity: 0.8;
    transform: translate3d(0, 0, 0); } }
@keyframes vertical-slideUp {
  from {
    opacity: 0;
    margin-top: 2em; }
  to {
    opacity: 1;
    margin-top: 0; } }
@keyframes zoom {
  from {
    transform: scale(1); }
  to {
    transform: scale(1.04); } }
@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0); }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0); }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-10px, 0, 0); }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(10px, 0, 0); }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 10px, 0); }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }
@keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }
@keyframes fadeOutDown {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    transform: translate3d(0, 100%, 0); } }
@keyframes fadeOutLeft {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    transform: translate3d(-100%, 0, 0); } }
@keyframes fadeOutRight {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    transform: translate3d(100%, 0, 0); } }
@keyframes fadeOutUp {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    transform: translate3d(0, -100%, 0); } }
/* コベルコ建設機械ニュース feature */
#low {
  line-height: 1.8; }
  #low.is-loaded .artSpecial .artCopy {
    max-width: 100%; }
  #low .f-min {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif; }
  #low em, #low address {
    font-style: normal; }
  #low .lowerWrap {
    margin-bottom: 60px; }
  #low .lowInner {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto; }
  #low .artSpecial {
    height: 610px;
    margin-bottom: 60px; }
    #low .artSpecial .artTtl {
      margin: 0; }
      #low .artSpecial .artTtl mark {
        background: transparent; }
    #low .artSpecial .artSpecialImg {
      margin: 0; }
    #low .artSpecial .artTxtBloc {
      justify-content: flex-start;
      -webkit-box-pack: start;
      padding: 80px; }
  #low .specialLead {
    padding: 30px;
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: 400;
    border: 1px solid #33bdc0; }
    #low .specialLead p {
      margin: 0; }
  #low .fadein-up {
    opacity: 0; }
    #low .fadein-up.is-view {
      animation: scrollIn 1s 0s forwards; }
  #low .specialDetail {
    margin-bottom: 60px; }
    #low .specialDetail h3 {
      margin-bottom: 25px;
      font-size: 26px;
      font-weight: 400;
      color: #33bdc0; }
    #low .specialDetail p {
      font-size: 16px; }
    #low .specialDetail div + div {
      margin-top: 40px; }
    #low .specialDetail div + p {
      margin-top: 35px; }
    #low .specialDetail .lead {
      font-size: 20px;
      margin-bottom: 5px; }
  #low .specialMap {
    padding: 50px 0 20px;
    background: #e0eff0; }
    #low .specialMap h3 {
      margin-bottom: 40px;
      margin-top: 0;
      font-size: 26px;
      font-weight: normal; }
  #low .specialNote {
    padding: 16px 0;
    font-size: 12px;
    letter-spacing: 1px; }
    #low .specialNote > span {
      display: inline-block;
      margin-right: 15px; }
    #low .specialNote em {
      font-weight: 500;
      font-size: 16px; }
    #low .specialNote .illust {
      font-size: 16px; }
  #low .arrowBox {
    font-size: 16px; }
    #low .arrowBox .ttl {
      float: left;
      margin: 0 10px 0 0; }
      #low .arrowBox .ttl img {
        display: inline-block;
        margin-left: 5px;
        vertical-align: -2px; }
    #low .arrowBox .cmp {
      float: left; }
      #low .arrowBox .cmp a {
        color: #000;
        text-decoration: none; }
      #low .arrowBox .cmp em {
        font-weight: bold;
        font-size: 18px; }
  #low .newsFeature .lowerWrap {
    margin-bottom: 0; }
  #low .newsFeature .js-scrollIn {
    opacity: 0; }
  #low .newsFeature .is-view {
    animation: scrollIn 1s 0s forwards; }
  #low .newsFeature .specialDetail img {
    float: right;
    margin: 0 -20px 20px 15px;
    opacity: 0; }
    #low .newsFeature .specialDetail img.is-view {
      animation: scrollIn 1s 0.5s forwards; }
  #low .newsFeature .specialDetail h3 {
    margin-bottom: 22px; }
  #low .newsCase .lowerWrap {
    margin-bottom: 0; }
  #low .newsCase .newsTtl {
    padding: 18px 0;
    font-size: 20px; }
    #low .newsCase .newsTtl .newsTtl_cate {
      display: inline-block;
      padding: 1px 12px;
      margin-right: 15px;
      font-size: 18px;
      font-weight: 500;
      color: #fff;
      background: #000; }
    #low .newsCase .newsTtl mark {
      color: #33bdc0;
      background: none; }
  @media screen and (min-width: 768px), print {
    #low .newsCase .specialTopics.spCase .topicsCaption {
      max-width: 100%; } }
  #low .newsCase .specialTopics .topicsBox {
    width: auto;
    padding: 120px 0 30px; }
  #low .newsCase .specialTopics .topicsPic.column {
    right: 0;
    top: 40px;
    width: auto; }
    #low .newsCase .specialTopics .topicsPic.column .itemBox {
      margin: 0; }
      #low .newsCase .specialTopics .topicsPic.column .itemBox img.spVis {
        display: none; }
  #low .newsCase .specialTopics .topicsTtl {
    font-size: 40px;
    margin-bottom: 50px; }
  #low .newsCase .caseFlow {
    padding: 50px 0 60px;
    margin-bottom: 50px;
    background: #f8f8f8; }
    #low .newsCase .caseFlow h3 {
      margin: 0 0 32px;
      color: #33bdc0;
      font-size: 20px; }
    #low .newsCase .caseFlow .flow {
      margin-bottom: 40px;
      display: flex;
      justify-content: space-between; }
      #low .newsCase .caseFlow .flow .blc {
        width: 250px;
        height: 155px;
        position: relative;
        box-sizing: border-box;
        padding: 15px 20px 15px 30px;
        color: #fff;
        background-repeat: no-repeat;
        background-position: 15px 15px;
        background-size: auto;
        background-image: url(../images/news_case/num01.png);
        background-color: #00adb0;
        opacity: 0; }
        #low .newsCase .caseFlow .flow .blc:nth-child(2) {
          background-image: url(../images/news_case/num02.png); }
        #low .newsCase .caseFlow .flow .blc:nth-child(3) {
          background-image: url(../images/news_case/num03.png); }
        #low .newsCase .caseFlow .flow .blc:nth-child(4) {
          background-image: url(../images/news_case/num04.png); }
        #low .newsCase .caseFlow .flow .blc h4 {
          font-size: 20px;
          margin: 0 0 10px; }
        #low .newsCase .caseFlow .flow .blc p {
          font-size: 16px;
          margin: 0;
          line-height: 1.6; }
        #low .newsCase .caseFlow .flow .blc .arw {
          position: absolute;
          height: 2px;
          width: 60px;
          margin: auto;
          top: 0;
          bottom: 0;
          right: -30px;
          background: #fff; }
          #low .newsCase .caseFlow .flow .blc .arw:before {
            content: "";
            display: block;
            position: absolute;
            height: 2px;
            width: 30px;
            margin: auto;
            top: 0;
            bottom: 0;
            right: 0;
            background: #33bdc0; }
          #low .newsCase .caseFlow .flow .blc .arw:after {
            content: "";
            display: block;
            position: absolute;
            height: 20px;
            width: 2px;
            margin: auto;
            top: 0;
            bottom: 13px;
            right: 5px;
            background: #33bdc0;
            transform: rotate(-45deg); }
    #low .newsCase .caseFlow .detail {
      padding: 36px 50px;
      background: #fff;
      display: flex;
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      opacity: 0; }
      #low .newsCase .caseFlow .detail .ttl {
        color: #33bdc0; }
      #low .newsCase .caseFlow .detail .ict img:nth-child(2) {
        margin-left: 15px; }
    #low .newsCase .caseFlow.is-view .flow .blc {
      animation: scrollIn 0.7s 0s forwards; }
      #low .newsCase .caseFlow.is-view .flow .blc:nth-of-type(1) {
        animation-delay: 0.2s; }
      #low .newsCase .caseFlow.is-view .flow .blc:nth-of-type(2) {
        animation-delay: 0.4s; }
      #low .newsCase .caseFlow.is-view .flow .blc:nth-of-type(3) {
        animation-delay: 0.6s; }
      #low .newsCase .caseFlow.is-view .flow .blc:nth-of-type(4) {
        animation-delay: 0.8s; }
    #low .newsCase .caseFlow.is-view .detail {
      animation: scrollIn 0.7s 1s forwards; }
  #low .newsCase .specialDetail {
    margin-bottom: 20px; }
    #low .newsCase .specialDetail h3 {
      font-size: 30px;
      margin: 0 0 20px; }
    #low .newsCase .specialDetail .ph {
      width: 330px;
      margin-right: 30px;
      color: #666; }
      #low .newsCase .specialDetail .ph p {
        margin: 10px 0 0;
        font-size: 13px; }
    #low .newsCase .specialDetail .caseDetail {
      display: flex;
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      margin-bottom: 35px; }
      #low .newsCase .specialDetail .caseDetail .txt {
        flex: 1;
        font-size: 16px; }
    #low .newsCase .specialDetail .pictBox {
      display: flex;
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      margin-top: 35px;
      margin-bottom: 50px;
      padding: 34px;
      border: 2px solid #ebebeb; }
      #low .newsCase .specialDetail .pictBox h3 {
        font-size: 24px;
        margin-bottom: 15px; }
      #low .newsCase .specialDetail .pictBox div {
        width: 50%;
        margin-top: 0;
        text-align: center; }
    #low .newsCase .specialDetail .phBox {
      display: flex;
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      justify-content: space-between; }
      #low .newsCase .specialDetail .phBox .ph {
        width: 368px;
        margin-right: 0; }
      #low .newsCase .specialDetail .phBox .widePh {
        flex: 1;
        font-size: 0; }
        #low .newsCase .specialDetail .phBox .widePh div {
          font-size: 0; }
        #low .newsCase .specialDetail .phBox .widePh img {
          display: inline-block;
          margin-left: 18px; }
        #low .newsCase .specialDetail .phBox .widePh p {
          margin-left: 18px;
          margin-left: 18px; }
  #low .newsWind .specialDetail h3 {
    margin: 0 0 15px;
    opacity: 0; }
    #low .newsWind .specialDetail h3.is-view {
      animation: fadeInRight .4s ease-in 0s forwards; }
  #low .newsWind .specialDetail section.is-view {
    animation-delay: .4s; }
  #low .newsWind .navWrap {
    height: 73px;
    margin-bottom: 60px; }
  #low .windKv {
    background-color: #dff1f9;
    padding: 0; }
    #low .windKv .lowInner {
      padding: 10px 0;
      background-image: url(../images/news_wind/map.png);
      background-repeat: no-repeat;
      background-size: auto;
      background-position: 100% -20px; }
    #low .windKv h2 {
      display: inline-block;
      text-align: center; }
      #low .windKv h2 .note {
        display: block;
        font-weight: 500;
        font-size: 17px;
        color: #33bdc0; }
      #low .windKv h2 .cap {
        font-weight: 400;
        font-size: 16px; }
  #low .windNav {
    min-width: 1240px;
    width: 100%; }
    #low .windNav.is-fixed {
      position: fixed;
      top: 135px;
      width: 100%;
      z-index: 1; }
    #low .windNav ul {
      margin: 0;
      padding: 0;
      border-top: 1px solid #fff; }
    #low .windNav li {
      width: 20%;
      margin: 0;
      float: left;
      text-align: center;
      background: #33bdc0;
      list-style-type: none; }
      #low .windNav li:last-child a {
        border: 0px; }
      #low .windNav li a {
        position: relative;
        padding: 12px;
        display: block;
        line-height: 1.3;
        color: #fff;
        text-decoration: none;
        border-right: 2px solid #fff; }
        #low .windNav li a span {
          display: block; }
          #low .windNav li a span .num {
            display: inline-block;
            font-size: 19px; }
        #low .windNav li a em {
          display: block;
          font-size: 19px; }
        #low .windNav li a:after {
          content: "";
          display: inline-block;
          width: 13px;
          height: 13px;
          border-right: 2px solid  #fff;
          border-bottom: 2px solid #fff;
          transform: rotate(45deg);
          position: absolute;
          right: 20px;
          top: 25px; }
  #low .specialDetail {
    padding-top: 210px;
    margin-top: -210px;
    margin-bottom: 60px; }
    #low .specialDetail:last-of-type {
      margin-bottom: 0; }
    #low .specialDetail p {
      margin: 0; }
    #low .specialDetail h3 {
      margin: 0 0 38px; }
      #low .specialDetail h3 dl {
        display: flex;
        display: -webkit-flex;
        -webkit-align-items: center;
        align-items: center;
        border-bottom: 2px solid #ececec;
        margin: 0; }
        #low .specialDetail h3 dl dt {
          width: 220px;
          padding: 13px;
          padding-left: 55px;
          box-sizing: border-box;
          background-color: #ececec;
          background-image: url(../images/news_wind/ttl_bg.png);
          background-repeat: no-repeat;
          background-size: auto;
          background-position: 0 0;
          line-height: 1.3; }
          #low .specialDetail h3 dl dt span {
            display: block;
            font-size: 18px; }
          #low .specialDetail h3 dl dt em {
            display: block;
            font-size: 21px; }
        #low .specialDetail h3 dl dd {
          margin-left: 20px; }
    #low .specialDetail .ph p {
      margin-bottom: 0;
      margin-top: 13px;
      font-size: 13px;
      color: #666; }
    #low .specialDetail .ph.wide {
      font-size: 0; }
    #low .specialDetail .ph.double {
      display: flex;
      display: -webkit-flex;
      justify-content: space-between;
      -webkit-justify-content: space-between;
      align-items: flex-start;
      margin-top: 35px; }
      #low .specialDetail .ph.double .txt p {
        color: #000;
        font-size: 16px; }
      #low .specialDetail .ph.double > div {
        width: 49%;
        margin-top: 0; }
      #low .specialDetail .ph.double.double02 > div:nth-child(1) {
        width: 32%; }
      #low .specialDetail .ph.double.double02 > div:nth-child(2) {
        width: 66%; }
    #low .specialDetail .floatImg {
      float: right;
      margin-left: 50px; }
    #low .specialDetail#wind01 h3.is-view {
      margin-top: 0; }
    #low .specialDetail#wind01 .wide {
      margin-bottom: 35px; }
    #low .specialDetail#wind01 > p {
      margin-bottom: 30px; }
    #low .specialDetail#wind02 h3 {
      margin-bottom: 0; }
    #low .specialDetail#wind02 p {
      margin-top: 40px; }
    #low .specialDetail#wind04 h3 dt {
      padding-left: 35px; }
    #low .specialDetail#wind04 p {
      margin-bottom: 25px; }
    #low .specialDetail#wind04 h4 {
      margin: 0 0 15px; }
    #low .specialDetail .about {
      display: flex;
      display: -webkit-flex;
      padding-left: 60px; }
      #low .specialDetail .about .blc {
        width: 355px; }
        #low .specialDetail .about .blc dl {
          display: flex;
          display: -webkit-flex;
          margin: 0;
          justify-content: space-between;
          -webkit-justify-content: space-between;
          line-height: 1.4; }
          #low .specialDetail .about .blc dl dt {
            width: 3em; }
          #low .specialDetail .about .blc dl dd {
            flex: 1;
            margin-left: 0; }
        #low .specialDetail .about .blc.icon {
          display: flex;
          display: -webkit-flex;
          justify-content: center;
          -webkit-justify-content: center;
          -webkit-align-items: center;
          align-items: center; }
  #low .newsManage .lowerWrap {
    margin-bottom: 0; }
  #low .newsManage .manageWrap {
    background: url(../images/news_top/bg_stripe.png) repeat; }
  #low .newsManage .artHint {
    min-height: auto;
    padding: 67px 0 58px;
    margin-bottom: 65px;
    background: transparent; }
    #low .newsManage .artHint .lowInner {
      padding: 0 50px;
      box-sizing: border-box; }
    #low .newsManage .artHint .artHintHead {
      margin-bottom: 30px;
      opacity: 0; }
    #low .newsManage .artHint .artCaption {
      margin: 15px 0 0;
      width: auto;
      min-width: auto; }
    #low .newsManage .artHint .hintTtl {
      margin-left: 60px; }
      #low .newsManage .artHint .hintTtl .artTtl {
        margin: 0 0 20px;
        font-size: 40px; }
    #low .newsManage .artHint .hintLogo {
      width: 170px;
      text-align: center; }
      #low .newsManage .artHint .hintLogo img {
        margin-bottom: 15px; }
    #low .newsManage .artHint .artHintCont {
      position: relative; }
      #low .newsManage .artHint .artHintCont .coment {
        width: 630px;
        position: relative;
        z-index: 1;
        padding: 22px 15px 15px 130px;
        box-sizing: border-box;
        background: rgba(255, 255, 255, 0.8);
        opacity: 0; }
        #low .newsManage .artHint .artHintCont .coment .txt {
          font-size: 26px;
          margin: 27px 0 17px; }
        #low .newsManage .artHint .artHintCont .coment .name {
          margin: 0;
          text-align: right;
          font-size: 16px; }
          #low .newsManage .artHint .artHintCont .coment .name span {
            font-size: 20px; }
        #low .newsManage .artHint .artHintCont .coment:after {
          content: "";
          display: block;
          position: absolute;
          width: 100%;
          height: 100%;
          margin: auto;
          top: 10px;
          left: 10px;
          border: 1px solid #000; }
      #low .newsManage .artHint .artHintCont .artHintImg {
        margin-right: 0;
        margin-top: 20px;
        opacity: 0; }
        #low .newsManage .artHint .artHintCont .artHintImg .itemBox {
          opacity: 1; }
  #low .newsManage .specialDetail .lowInner {
    background: #fff;
    padding: 50px;
    box-sizing: border-box; }
    #low .newsManage .specialDetail .lowInner > p {
      margin-bottom: 35px; }
  #low .newsManage .specialDetail h3 {
    font-size: 26px;
    font-weight: 400;
    border-bottom: 1px solid #0b3775;
    color: #0b3775; }
  #low .newsManage .arrowBox {
    padding: 50px 0; }
    #low .newsManage .arrowBox .ttl {
      color: #0b3775; }
  #low.is-loaded .newsManage .artHint .artHintHead {
    animation: scrollIn 1s 0.5s forwards; }
  #low.is-loaded .newsManage .artHint .artHintImg {
    animation: scrollIn 1s 1s forwards; }
  #low.is-loaded .newsManage .artHint .artHintCont .coment {
    animation: scrollIn 1s 0.7s forwards; }
  #low .newsHist .artHist {
    height: 610px;
    box-sizing: border-box;
    padding: 60px 0 0;
    background: url(../images/news_hist/kv_bg.jpg) no-repeat center center;
    background-size: cover; }
    #low .newsHist .artHist .lowInner {
      position: relative;
      height: 100%; }
    #low .newsHist .artHist .artHistHead {
      display: flex;
      display: -webkit-flex;
      margin: 0;
      justify-content: space-between;
      -webkit-justify-content: space-between;
      opacity: 0; }
      .is-loaded #low .newsHist .artHist .artHistHead {
        animation: scrollIn 1s 0s forwards; }
      #low .newsHist .artHist .artHistHead .histMap {
        margin-top: 10px; }
      #low .newsHist .artHist .artHistHead .histLead {
        margin: 0;
        font-size: 22px; }
        #low .newsHist .artHist .artHistHead .histLead:before {
          content: "";
          display: inline-block;
          height: 20px;
          width: 1px;
          margin-right: 10px;
          vertical-align: -2px;
          background: #000; }
      #low .newsHist .artHist .artHistHead .artTtl {
        margin: 0 0 45px;
        line-height: 1.4;
        font-size: 40px;
        font-weight: 600; }
        #low .newsHist .artHist .artHistHead .artTtl span {
          font-size: 26px; }
      #low .newsHist .artHist .artHistHead .artCaption {
        font-size: 16px; }
    #low .newsHist .artHist .coment {
      position: absolute;
      right: 0;
      bottom: 40px;
      width: 450px;
      box-sizing: border-box;
      padding: 20px;
      font-size: 13px;
      background: rgba(255, 255, 255, 0.7); }
      #low .newsHist .artHist .coment p {
        margin: 0; }
  #low .newsHist .specialDetail {
    padding-bottom: 60px;
    padding-top: 60px;
    margin-top: 0;
    margin-bottom: 0; }
    #low .newsHist .specialDetail h3 {
      margin: 0 0 20px;
      color: #000; }
    #low .newsHist .specialDetail:nth-child(2n) {
      background-color: #f8f8f8; }
    #low .newsHist .specialDetail .ph.double.tripple > div {
      width: 32%; }
    #low .newsHist .specialDetail:last-of-type {
      margin-bottom: 0; }
  #low .newsHist .specialImg {
    height: 430px;
    margin-top: 0;
    background: url(../images/news_hist/foot_ph.jpg) no-repeat center center;
    background-size: cover; }
  #low.is-loaded .newsHist .artHist .artHistHead {
    animation: scrollIn 1s 0.5s forwards; }
  #low .newsRead {
    background: #eaf5f5;
    padding: 60px 0; }
    #low .newsRead .artRead {
      text-align: center;
      margin-bottom: 60px; }
      #low .newsRead .artRead .artTtl {
        margin-bottom: 40px; }
      #low .newsRead .artRead .artCaption {
        font-size: 16px; }
    #low .newsRead .specialReader .lowInner {
      margin-bottom: 36px; }
    #low .newsRead .specialReader .readBox {
      display: flex;
      display: -webkit-flex; }
      #low .newsRead .specialReader .readBox .readBlc {
        width: 370px;
        margin-right: 15px;
        margin-bottom: 20px;
        position: relative;
        padding: 18px 18px 87px;
        font-size: 16px;
        background: #fff;
        border-radius: 20px;
        opacity: 0; }
        #low .newsRead .specialReader .readBox .readBlc:last-child {
          margin-right: 0; }
        #low .newsRead .specialReader .readBox .readBlc.wide {
          width: 800px;
          padding-bottom: 0;
          display: flex;
          display: -webkit-flex;
          justify-content: space-between;
          justify-content: -webkit-space-between; }
        #low .newsRead .specialReader .readBox .readBlc h3 {
          margin: 0 0 25px; }
        #low .newsRead .specialReader .readBox .readBlc .illust {
          text-align: center; }
        #low .newsRead .specialReader .readBox .readBlc .name {
          position: absolute;
          bottom: 20px;
          right: 20px;
          text-align: right;
          color: #666; }
      #low .newsRead .specialReader .readBox.is-view .readBlc {
        animation: scrollIn 1s 0s forwards; }
        #low .newsRead .specialReader .readBox.is-view .readBlc:nth-of-type(2) {
          animation-delay: 0.4s; }
        #low .newsRead .specialReader .readBox.is-view .readBlc:nth-of-type(3) {
          animation-delay: 0.6s; }
    #low .newsRead .illustApply {
      text-align: center;
      margin-bottom: 60px;
      background: #fff;
      border: 3px solid #33bdc0;
      width: 1038px;
      margin: 0 auto;
      padding-bottom: 40px;
      border-radius: 20px; }
      #low .newsRead .illustApply h3 {
        font-size: 24px;
        font-weight: normal;
        color: #33bdc0; }
      #low .newsRead .illustApply a {
        padding: 10px;
        width: 16em;
        display: inline-block;
        font-size: 20px;
        text-decoration: none;
        background: #33bdc0;
        color: #fff;
        border-radius: 30px; }
        #low .newsRead .illustApply a span {
          display: inline-block;
          padding: 0 36px;
          background: #33bdc0 url(../images/news_reader/icon_mail.png) no-repeat left center;
          background-size: 20px 16px; }
  #low .kpressNews#contents {
    margin-top: 0; }
    #low .kpressNews#contents .headArea {
      background: #000;
      padding-top: 35px;
      padding-bottom: 65px;
      margin-bottom: 60px; }
      #low .kpressNews#contents .headArea h2 {
        position: relative;
        color: #fff;
        font-size: 50px;
        font-family: 'Barlow Semi Condensed', sans-serif; }
        #low .kpressNews#contents .headArea h2:after {
          content: "";
          position: absolute;
          bottom: -10px;
          left: 0;
          width: 90px;
          height: 4px;
          background: #33bdc0; }
        #low .kpressNews#contents .headArea h2 span {
          display: inline-block;
          padding-left: 20px;
          font-size: 20px;
          font-weight: normal; }
    #low .kpressNews#contents #latest {
      background: none;
      padding: 25px 35px;
      border: 2px solid #dbdbdb; }
      #low .kpressNews#contents #latest dl {
        padding: 0 0 0 20px;
        width: auto; }
        #low .kpressNews#contents #latest dl dd ul li {
          margin-bottom: 1em; }
      #low .kpressNews#contents #latest .kpressNews--btns {
        justify-content: flex-start;
        -webkit-justify-content: flex-start; }
        #low .kpressNews#contents #latest .kpressNews--btns li {
          width: 240px;
          margin-right: 25px; }
      #low .kpressNews#contents #latest .kpressNews--btns a {
        position: relative;
        padding: 10px 0;
        font-size: 16px;
        border: none;
        background: #33bdc0;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        color: #fff; }
      #low .kpressNews#contents #latest .kpressNews--btns__web.off a {
        background: #b8b8b8;
        pointer-events: none; }
      #low .kpressNews#contents #latest .kpressNews--btns .kpressNews--btns__pdf a:before {
        content: "";
        background: url(../../../images/icon_pdf_hover.png) no-repeat left center;
        background-size: contain;
        position: absolute;
        top: 8px;
        left: 20px;
        width: 26px;
        height: 29px; }
    #low .kpressNews#contents .kpressNews--lists {
      padding-top: 0;
      border-top: none; }
      #low .kpressNews#contents .kpressNews--lists > li {
        padding: 30px;
        border: 2px solid #dbdbdb; }
        #low .kpressNews#contents .kpressNews--lists > li a {
          position: relative;
          padding: 12px 30px;
          font-size: 14px;
          border: none;
          background: #33bdc0;
          text-align: center;
          text-decoration: none;
          font-weight: bold;
          color: #fff; }
        #low .kpressNews#contents .kpressNews--lists > li .kpressNews--btns__web.off a {
          background: #b8b8b8;
          pointer-events: none; }
        #low .kpressNews#contents .kpressNews--lists > li .kpressNews--btns__pdf a {
          margin-top: 10px; }
          #low .kpressNews#contents .kpressNews--lists > li .kpressNews--btns__pdf a:before {
            content: "";
            background: url(../../../images/icon_pdf_hover.png) no-repeat left center;
            background-size: contain;
            position: absolute;
            top: 12px;
            left: 12px;
            width: 20px;
            height: 22px; }
  @media screen and (min-width: 768px), print {
    #low .pc {
      display: block; }
    #low .sp {
      display: none; }
    #low a[href^="tel:"] {
      pointer-events: none; } }
  @media only screen and (max-width: 767px) {
    #low .pc {
      display: none; }
    #low .sp {
      display: block; }
    #low .lowInner {
      padding: 0 10px; }
    #low .newsFeature .specialDetail img {
      width: 100px;
      margin: 0 0 15px 15px;
      opacity: 1; }
    #low.is-loaded .artCopy {
      max-width: 100%; }
    #low .artSpecial {
      height: auto;
      margin-bottom: 20px; }
      #low .artSpecial .artTxtBloc {
        justify-content: flex-end;
        -webkit-box-pack: end;
        padding: 35px 7%; }
    #low .specialLead {
      padding: 20px;
      margin-bottom: 30px;
      font-size: 14px; }
    #low .specialDetail {
      margin-bottom: 45px; }
      #low .specialDetail h3 {
        margin-bottom: 10px;
        font-size: 20px;
        line-height: 1.6; }
      #low .specialDetail p {
        font-size: 14px; }
      #low .specialDetail div + div,
      #low .specialDetail div + p {
        margin-top: 20px; }
      #low .specialDetail .lead {
        font-size: 17px;
        margin-bottom: 15px; }
      #low .specialDetail .ph p {
        margin-top: 5px; }
      #low .specialDetail .ph.double {
        display: block; }
        #low .specialDetail .ph.double img {
          width: 100%; }
        #low .specialDetail .ph.double .txt p {
          font-size: 14px; }
        #low .specialDetail .ph.double > div {
          width: auto;
          margin-top: 30px; }
          #low .specialDetail .ph.double > div:nth-child(1) {
            margin-top: 0; }
        #low .specialDetail .ph.double.double02 > div:nth-child(1),
        #low .specialDetail .ph.double.double02 > div:nth-child(2) {
          width: 100%; }
    #low .specialMap {
      padding: 15px 0;
      background: #e0eff0;
      position: relative; }
      #low .specialMap.is-touch .swip {
        animation: fadeOut .4s ease-in .6s forwards; }
      #low .specialMap .lowInner {
        padding: 0; }
      #low .specialMap .swip {
        position: fixed;
        text-align: center;
        z-index: 1;
        width: 100%;
        height: 220px;
        top: 115px;
        pointer-events: none; }
        #low .specialMap .swip img {
          width: 220px; }
      #low .specialMap .mapArea {
        padding: 0 10px;
        overflow: auto;
        pointer-events: all;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch; }
        #low .specialMap .mapArea .map {
          min-width: 800px;
          pointer-events: none; }
        #low .specialMap .mapArea:-webkit-scrollbar-track {
          background: transparent; }
        #low .specialMap .mapArea:-webkit-scrollbar-thumb {
          background: #C2C2C2; }
      #low .specialMap h3 {
        margin-bottom: 15px;
        padding: 0 10px 15px;
        font-size: 20px;
        line-height: 1.6;
        border-bottom: 2px solid #fff; }
      #low .specialMap .at {
        padding-top: 15px; }
    #low .specialNote {
      padding: 40px 10px;
      font-size: 14px; }
      #low .specialNote em {
        font-size: 14px; }
      #low .specialNote .illust {
        font-size: 14px; }
    #low .arrowBox {
      font-size: 14px; }
      #low .arrowBox .ttl {
        float: none;
        width: 100%; }
        #low .arrowBox .ttl img {
          width: 13px;
          transform: rotate(90deg); }
      #low .arrowBox .visit img {
        width: 13px; }
      #low .arrowBox .cmp {
        width: 100%;
        float: none; }
        #low .arrowBox .cmp em {
          font-size: 14px; }
    #low .newsCase .specialTopics .topicsBox {
      padding-top: 0;
      margin-bottom: 0; }
      #low .newsCase .specialTopics .topicsBox .topicsPic {
        width: 80%;
        margin-left: 20%;
        top: 20px; }
        #low .newsCase .specialTopics .topicsBox .topicsPic img.pcVis {
          display: none; }
        #low .newsCase .specialTopics .topicsBox .topicsPic img.spVis {
          display: block !important; }
    #low .newsCase .specialTopics .topicsBox .topicsHead {
      margin-top: -30%; }
      #low .newsCase .specialTopics .topicsBox .topicsHead .topicsTtl {
        font-size: 24px;
        margin-bottom: 30px; }
    #low .newsCase .newsTtl {
      padding: 10px;
      font-size: 14px; }
      #low .newsCase .newsTtl .newsTtl_cate {
        padding: 0px 5px;
        margin-right: 5px;
        font-size: 14px;
        font-weight: 400; }
    #low .newsCase .caseFlow {
      padding: 10px 10px 50px;
      margin-bottom: 15px; }
      #low .newsCase .caseFlow h3 {
        margin: 0 0 20px; }
      #low .newsCase .caseFlow .flow {
        display: block;
        padding: 0 20px;
        margin-bottom: 30px; }
        #low .newsCase .caseFlow .flow .blc {
          width: 100%;
          height: auto;
          min-height: 154px;
          margin-bottom: 40px;
          padding: 21px 25px; }
          #low .newsCase .caseFlow .flow .blc p {
            font-size: 14px; }
          #low .newsCase .caseFlow .flow .blc .arw {
            height: 40px;
            width: 2px;
            top: auto;
            bottom: -20px;
            right: 0;
            left: 0; }
            #low .newsCase .caseFlow .flow .blc .arw:before {
              height: 20px;
              width: 2px;
              top: auto;
              bottom: 0;
              right: 0;
              left: 0; }
            #low .newsCase .caseFlow .flow .blc .arw:after {
              height: 2px;
              width: 17px;
              top: auto;
              bottom: 6px;
              right: 0px;
              left: -1px; }
      #low .newsCase .caseFlow .detail {
        display: block;
        padding: 20px; }
        #low .newsCase .caseFlow .detail .ict {
          width: 100%;
          display: block;
          padding-top: 20px; }
          #low .newsCase .caseFlow .detail .ict .cmp {
            padding-top: 15px;
            font-size: 0; }
            #low .newsCase .caseFlow .detail .ict .cmp img {
              width: 48%; }
              #low .newsCase .caseFlow .detail .ict .cmp img:nth-child(1) {
                margin-right: 4%; }
            #low .newsCase .caseFlow .detail .ict .cmp img:nth-child(2) {
              margin-left: 0; }
    #low .newsCase .specialDetail {
      margin-bottom: 0; }
      #low .newsCase .specialDetail h3 {
        font-size: 20px;
        margin: 0 0 20px; }
      #low .newsCase .specialDetail .ph {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px; }
        #low .newsCase .specialDetail .ph p {
          font-size: 14px; }
      #low .newsCase .specialDetail .caseDetail {
        display: block;
        margin-bottom: 30px; }
        #low .newsCase .specialDetail .caseDetail .txt {
          font-size: 14px; }
      #low .newsCase .specialDetail .pictBox {
        display: block;
        margin-bottom: 40px;
        padding: 20px 20px 15px; }
        #low .newsCase .specialDetail .pictBox h3 {
          font-size: 17px;
          margin-bottom: 10px; }
        #low .newsCase .specialDetail .pictBox div {
          width: 100%; }
          #low .newsCase .specialDetail .pictBox div:last-child {
            padding-top: 20px; }
      #low .newsCase .specialDetail .phBox {
        display: block; }
        #low .newsCase .specialDetail .phBox .ph {
          width: 100%; }
        #low .newsCase .specialDetail .phBox .widePh {
          width: 100%;
          margin-bottom: 0;
          font-size: 0; }
          #low .newsCase .specialDetail .phBox .widePh img {
            margin-left: 0;
            margin-top: 10px; }
          #low .newsCase .specialDetail .phBox .widePh p {
            margin-left: 0; }
    #low .newsWind .windKv .lowInner {
      padding: 10px 10px 125px;
      text-align: center;
      background-size: 300px;
      background-position: 50% 100%; }
    #low .newsWind .windKv h2 img {
      width: 120px; }
    #low .newsWind .windKv h2 .note {
      font-size: 14px; }
    #low .newsWind .windKv h2 .cap {
      font-size: 14px; }
    #low .newsWind .navWrap {
      height: 175px;
      margin-bottom: 30px; }
    #low .newsWind .windNav {
      min-width: auto;
      width: 100%;
      position: static; }
      #low .newsWind .windNav li {
        width: 50%;
        border-bottom: 2px solid #fff; }
        #low .newsWind .windNav li:nth-child(2n + 1) a {
          border: 0px; }
        #low .newsWind .windNav li:first-child {
          width: 100%; }
          #low .newsWind .windNav li:first-child a {
            border: 0px; }
        #low .newsWind .windNav li a {
          padding: 10px; }
          #low .newsWind .windNav li a span {
            font-size: 11px; }
            #low .newsWind .windNav li a span .num {
              font-size: 14px; }
          #low .newsWind .windNav li a em {
            font-size: 14px; }
          #low .newsWind .windNav li a:after {
            width: 7px;
            height: 7px;
            right: 10px;
            top: 20px; }
    #low .newsWind .specialDetail {
      margin-bottom: 70px;
      padding-top: 175px;
      margin-top: -175px;
      margin-bottom: 60px; }
      #low .newsWind .specialDetail p {
        margin: 0; }
      #low .newsWind .specialDetail h3 {
        margin: 0 0 15px; }
        #low .newsWind .specialDetail h3 dl {
          display: block;
          border-bottom: 0px solid #ececec; }
          #low .newsWind .specialDetail h3 dl dt {
            width: 100%;
            margin-bottom: 20px;
            padding-left: 30px;
            background-size: auto 100%; }
            #low .newsWind .specialDetail h3 dl dt span {
              display: inline-block;
              font-size: 14px; }
            #low .newsWind .specialDetail h3 dl dt em {
              display: inline-block;
              font-size: 14px; }
          #low .newsWind .specialDetail h3 dl dd {
            margin-left: 0; }
      #low .newsWind .specialDetail .floatImg {
        float: none;
        width: auto;
        max-width: 100%;
        margin-right: auto;
        margin-left: auto;
        display: inherit; }
      #low .newsWind .specialDetail#wind01 h3.is-view {
        margin-top: 0; }
      #low .newsWind .specialDetail#wind01 .wide {
        margin-bottom: 15px; }
      #low .newsWind .specialDetail#wind01 p {
        margin-bottom: 25px; }
      #low .newsWind .specialDetail#wind01 .double p {
        margin-bottom: 0;
        margin-top: 13px; }
      #low .newsWind .specialDetail#wind02 h3 {
        margin-bottom: 0; }
      #low .newsWind .specialDetail#wind02 p {
        margin-top: 25px; }
      #low .newsWind .specialDetail#wind03 .ph.double > div :nth-child(2) {
        margin-top: 0px; }
      #low .newsWind .specialDetail#wind03 .ph .txt {
        margin-top: 10px; }
      #low .newsWind .specialDetail .about {
        display: block;
        padding: 0 20px; }
        #low .newsWind .specialDetail .about .blc {
          width: 100%;
          margin-bottom: 30px; }
          #low .newsWind .specialDetail .about .blc:last-child {
            margin-bottom: 0; }
          #low .newsWind .specialDetail .about .blc dl {
            font-size: 14px; }
            #low .newsWind .specialDetail .about .blc dl dt {
              width: 3em; }
            #low .newsWind .specialDetail .about .blc dl dd {
              flex: 1;
              margin-left: 0; }
          #low .newsWind .specialDetail .about .blc.icon img {
            max-width: 100%;
            width: auto; }
    #low .newsManage .artHint {
      padding: 30px 0 30px;
      margin-bottom: 20newspx;
      margin-top: 0; }
      #low .newsManage .artHint .lowInner {
        padding: 0 10px; }
      #low .newsManage .artHint .artHintHead {
        margin-bottom: 30px;
        flex-wrap: wrap; }
      #low .newsManage .artHint .hintTtl {
        margin-left: 20px; }
        #low .newsManage .artHint .hintTtl .artTtl {
          margin: 0 0 20px;
          font-size: 25px; }
        #low .newsManage .artHint .hintTtl .artCaption {
          margin: 0;
          width: auto;
          min-width: auto; }
      #low .newsManage .artHint .hintLogo {
        width: 105px;
        text-align: center;
        font-size: 10px; }
        #low .newsManage .artHint .hintLogo img {
          margin-bottom: 5px; }
      #low .newsManage .artHint .artHintCont {
        position: relative; }
        #low .newsManage .artHint .artHintCont .coment {
          width: 95%;
          margin-top: -30px;
          margin-left: -1%;
          padding: 30px 10px 10px 40px; }
          #low .newsManage .artHint .artHintCont .coment .txt {
            font-size: 17px;
            margin: 0 0 10px; }
          #low .newsManage .artHint .artHintCont .coment .name {
            margin: 0;
            text-align: right;
            font-size: 12px; }
            #low .newsManage .artHint .artHintCont .coment .name span {
              font-size: 15px; }
          #low .newsManage .artHint .artHintCont .coment:after {
            content: "";
            display: block;
            position: absolute;
            width: 100%;
            height: 100%;
            margin: auto;
            top: 10px;
            left: 10px;
            border: 1px solid #000; }
        #low .newsManage .artHint .artHintCont .artHintImg {
          margin-right: 0;
          margin-top: 20px; }
          #low .newsManage .artHint .artHintCont .artHintImg .itemBox {
            height: 160px;
            width: 100%;
            opacity: 1; }
            #low .newsManage .artHint .artHintCont .artHintImg .itemBox.ph01 {
              background-image: url(../images/news_top/hint_ph01_pc.jpg);
              background-size: cover; }
    #low .newsManage .specialDetail {
      padding-right: 10px;
      padding-left: 10px; }
      #low .newsManage .specialDetail .lowInner {
        padding: 15px 10px 30px; }
        #low .newsManage .specialDetail .lowInner > p {
          margin-bottom: 20px; }
      #low .newsManage .specialDetail h3 {
        padding-bottom: 15px;
        margin-bottom: 15px;
        font-size: 20px;
        border-width: 0 0 2px 0; }
    #low .newsManage .arrowBox {
      padding: 30px 0; }
    #low .newsHist .lowerWrap {
      margin-bottom: 0; }
    #low .newsHist .artHist {
      height: 660px;
      padding: 25px 0 15px;
      margin-bottom: 20px;
      background-image: url(../images/news_hist/sp/kv_bg.jpg); }
      #low .newsHist .artHist .artHistHead {
        display: block; }
        #low .newsHist .artHist .artHistHead .histMap {
          display: block;
          text-align: right; }
          #low .newsHist .artHist .artHistHead .histMap img {
            width: 130px; }
        #low .newsHist .artHist .artHistHead .histLead {
          margin: 0;
          font-size: 14px; }
          #low .newsHist .artHist .artHistHead .histLead:before {
            height: 13px;
            margin-right: 5px; }
        #low .newsHist .artHist .artHistHead .artTtl {
          margin: 0 0 15px;
          font-size: 24px; }
          #low .newsHist .artHist .artHistHead .artTtl span {
            font-size: 14px; }
        #low .newsHist .artHist .artHistHead .artCaption {
          font-size: 14px; }
      #low .newsHist .artHist .coment {
        width: calc(100% - 20px);
        padding: 15px;
        right: 0;
        left: 0;
        margin: auto; }
    #low .newsHist .specialDetail {
      padding-bottom: 25px;
      padding-top: 25px; }
      #low .newsHist .specialDetail h3 {
        margin: 0 0 10px; }
      #low .newsHist .specialDetail .ph.double.tripple > div {
        width: 100%; }
    #low .newsHist .specialImg {
      height: 200px; }
    #low .newsRead {
      padding: 30px 0; }
      #low .newsRead .artRead {
        margin-bottom: 20px; }
        #low .newsRead .artRead .artTtl {
          width: 76%;
          margin: 0 auto 20px; }
      #low .newsRead .specialReader .readBox {
        display: block; }
        #low .newsRead .specialReader .readBox .readBlc {
          width: auto;
          margin-left: 10px;
          margin-right: 10px;
          padding: 18px 18px 70px; }
          #low .newsRead .specialReader .readBox .readBlc:last-child {
            margin-right: 10px; }
          #low .newsRead .specialReader .readBox .readBlc.wide {
            width: auto;
            padding-bottom: 70px;
            display: block; }
          #low .newsRead .specialReader .readBox .readBlc h3 {
            margin: 0 0 10px; }
          #low .newsRead .specialReader .readBox .readBlc .illust {
            width: 80%;
            margin: 0 auto; }
      #low .newsRead .illustApply {
        width: auto;
        margin: 0 10px; }
        #low .newsRead .illustApply h3 {
          font-size: 18px; }
        #low .newsRead .illustApply .lead {
          text-align: left; }
        #low .newsRead .illustApply a {
          padding: 8px;
          width: 16em;
          display: inline-block;
          font-size: 18px; }
          #low .newsRead .illustApply a span {
            display: inline-block;
            padding: 0 30px;
            background: #33bdc0 url(../images/news_reader/icon_mail.png) no-repeat left center;
            background-size: 20px 16px; }
    #low .kpressNews#contents .headArea {
      padding-top: 30px;
      padding-bottom: 40px;
      margin-bottom: 20px; }
      #low .kpressNews#contents .headArea h2 {
        font-size: 30px; }
        #low .kpressNews#contents .headArea h2:after {
          width: 75px;
          height: 3px; }
        #low .kpressNews#contents .headArea h2 span {
          padding-left: 10px;
          font-size: 14px; }
    #low .kpressNews#contents #latest {
      padding: 20px 20px; }
      #low .kpressNews#contents #latest dl {
        padding: 10px 0 0 0; }
        #low .kpressNews#contents #latest dl dt {
          text-align: left;
          padding-left: 1em; }
      #low .kpressNews#contents #latest:before {
        right: 0; }
      #low .kpressNews#contents #latest .kpressNews--btns li {
        width: 100%; }
      #low .kpressNews#contents #latest .kpressNews--btns li {
        width: 100%;
        margin-right: 0; }
      #low .kpressNews#contents #latest .kpressNews--btns a {
        padding: 10px 0; }
        #low .kpressNews#contents #latest .kpressNews--btns a:before {
          top: 10px;
          left: 20px;
          width: 24px;
          height: 22px; }
      #low .kpressNews#contents #latest .kpressNews--btns .kpressNews--btns__pdf a {
        margin-top: 10px; }
    #low .kpressNews#contents .kpressNews--lists > li {
      padding: 10px;
      box-sizing: border-box; }
      #low .kpressNews#contents .kpressNews--lists > li a {
        position: relative;
        padding: 12px;
        font-size: 12px; }
        #low .kpressNews#contents .kpressNews--lists > li a:before {
          top: 12px;
          left: 6px;
          width: 14px;
          height: 18px; } }
